# Generated by makepkg 5.1.2
# using fakeroot version 1.23
pkgname = scribus
pkgbase = scribus
pkgver = 1.5.4-9
pkgdesc = Desktop publishing software
url = https://www.scribus.net/
builddate = 1549771929
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 126350336
arch = armv7h
license = GPL
depend = qt5-base
depend = harfbuzz-icu
depend = poppler
depend = python2
depend = hunspell
depend = podofo
depend = openscenegraph
depend = libcdr
depend = libfreehand
depend = libmspub
depend = libpagemaker
depend = libqxp
depend = libvisio
depend = libzmf
optdepend = tk: scripts based on tkinter
optdepend = hyphen-lang: hyphenation patterns for desired languages
makedepend = cmake
makedepend = boost
makedepend = mesa
makedepend = qt5-tools
